/* import fonts from google fonts */
@import url(https://fonts.googleapis.com/css?family=Questrial);

/* web publish background color*/
body.desktop {
  background-color: #4e190f;
}

/* TAB BACKGROUND ----------------------------- */

#wrapper{
 padding-top: 5%; /* use percentages to translate ratios to mobile */
 background: url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/1658095/original_brick-wall.png) repeat;
}

/* DEFAULT WIDGET STYLE ----------------------- */

.ss_box{
  background:  rgba(78, 25, 15, .5);
  border: none;
  border-radius: 0px;
  margin: 15px 0px;
}

.ss_box_content {
  padding: 3.5%
}

/* header box background for show_title Extra CSS class */
.ss_box_header h3 {
  background: #4e190f; /* Old browsers */
  color:#fff;
  border-bottom: none;
  border-radius: 0;
  text-transform: uppercase;
}

/* font color for show_title Extra CSS class */
.show_title .ss_box_header h3 {
  color: #fff;
}

/* TEXT --------------------------------------- */

/* general font size and weight */
#wrapper, p, .boxy-inner{
  font-family: 'questrial', Helvetica, Arial, sans-serif;
  font-size: 14px;
}

strong {
  font-weight: bold;
}

/* default font styles */
#wrapper, label, p, .boxy-inner{
  color: #dfdfd5;
}

/* headlines */
.ss_box h1{
  color:#c0a93d;
  font-weight: normal;
}

.ss_box h2,
.ss_box h3,
.ss_box h4{
  color:#c0a93d;
  font-weight: 400;
}

/* text links */
a,
.tweet a{
  color:#389190;
  font-weight: 700;
  text-decoration: none;
}

/* text links hover */
a:hover,
.tweet a:hover{
  opacity: .8;
}

/* less important text */
.tweet .tweetDate,
.rssEntry .author,
.foursquareTip .author{
  color:#c3c3b8;
}

/* border color */
.tweet,
.rssEntry,
.yelpReview,
.foursquareTip,
.ss_product_content .widget_item{
  border-color: #a13f2e;
}

/* horizontal rule */
hr {
  border-top: 1px solid #a13f2e;
  border-bottom: transparent;
  color: transparent;
}

/* Button styles--------------------------------- */

/* general buttons (not link widget buttons) */
.ss_box .ss_btn,
.ss_box .comment_link,
.ss_box .share_link,
.ss_box .form_submit,
.product_btn .product_info_link,
.ss_poll_content .ss_poll_layout .ss_poll_vote{
  background: #389190; /* Old browsers */
  background: -moz-linear-gradient(top, #389190 0%, #2b7473 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#389190), color-stop(100%,#2b7473)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #389190 0%,#2b7473 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #389190 0%,#2b7473 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #389190 0%,#2b7473 100%); /* IE10+ */
  border-radius: 0;
  color: #fff;
  padding: 5px 15px;
  font-weight: 300;
  border: none;
  box-shadow: 0 0 3px rgba(0,0,0, .3);
  transition: all 0.2s ease-in 0s;
  text-decoration: none;
}

/* general buttons hover */
.ss_box .ss_btn:hover,
.ss_box .comment_link:hover,
.ss_box .share_link:hover,
.ss_box .form_submit:hover,
.product_btn .product_info_link:hover,
.ss_poll_content .ss_poll_layout .ss_poll_vote:hover{
  opacity: 1;
  box-shadow: none;
  position: relative;
  top: 2px;
}

/* submit button */
.ss_box .form_submit {
  font-size: x-large;
  border: none;
}

/* vote buttons */
.ss_voting_v2_layout .vote_link.vote {
  background-color: #389190;
  border: none;
  border-radius: 0;
  color: #fff;
  font-weight: 300;
  box-shadow: 0 0 3px rgba(0,0,0, .3);
  transition: all 0.2s ease-in 0s;
}

.ss_voting_v2_layout .vote_link.voted,
.ss_voting_v2_layout .vote_link.voting,
.ss_voting_v2_layout .vote_link.vote:hover {
  background-color: #389190;
  border-radius: 0;
  color: #fff;
  font-weight: 300;
  opacity: 1;
  box-shadow: none;
  position: relative;
  border:none;
  top: 2px;
}

/* product widget more info button styling */

.product_btn .product_actions {
  margin-top: 2%;
}

/* Links widget buttons */
.ss_links a{
  background: #c0a93d; /* Old browsers */
  background: -moz-linear-gradient(top, #c0a93d 1%, #a38e2d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#a38e2d), color-stop(100%,#383838)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c0a93d 1%,#a38e2d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c0a93d 1%,#a38e2d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c0a93d 1%,#a38e2d 100%); /* IE10+ */
  background: linear-gradient(to bottom, #c0a93d 1%,#a38e2d 100%); /* W3C */
  border-radius: 0;
  color: #fff;
  padding: 5px 15px;
  font-weight: 300;
  box-shadow: 0 0 3px rgba(0,0,0, .3);
  transition: all 0.2s ease-in 0s;
  text-decoration: none;
  display: inline-block;
}

.ss_links a:hover{
  opacity: 1;
  box-shadow: none;
  position: relative;
  top: 2px;
}

.ss_links {
  box-shadow: none;
}

/* padding for links widget */
.ss_box .ss_links_content {
  padding-top: 2%;
  padding-bottom: 2%;
}

/* padding for alternate style links */
.full_width .ss_box .ss_links_content,
.container_bg .ss_box .ss_links_content,
.alternate_bg .ss_box .ss_links_content{
  padding: 2%;
}

/* POPUPS----------------------------- */

/* border around pop-ups */
.boxy-wrapper{
  background-color: rgba(192, 169, 61, 0.75); 
  border-radius: 0px;
  box-shadow:0 0 3px rgba(0,0,0, .3);
}

/* pop-up title bar background */
.boxy-wrapper .title-bar{
  background-color: #7a2818;
  border-bottom: 1px solid #c0a93d;
  padding-top: 3%;
}

.boxy-wrapper .title-bar h2{
  text-transform: uppercase;
}

.boxy-wrapper .title-bar .close {
  text-shadow: none;
}

/* pop-up inner background */
.boxy-inner, .image_zoom {
  background-color: #7a2818;
}

/* pop-up error message */
.boxy-wrapper .ss_alert p {
    color: #fff;
    font-size: 13px;
    padding: 20px;
}

/* pop-up button area background */
.showchoice_buttons {
    background-color: #7a2818;
    border-top: 1px solid #c0a93d;
    padding: 10px;
    text-align: right;
}

/* pop-up OK button */
.showchoice_buttons a,
.ss_fb_photo_btn,
.ss_fb_photo.selected {
  background: #389190; /* Old browsers */
  background: -moz-linear-gradient(top, #389190 0%, #2b7473 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#389190), color-stop(100%,#2b7473)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #389190 0%,#2b7473 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #389190 0%,#2b7473 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #389190 0%,#2b7473 100%); /* IE10+ */
  border-radius: 0;
  color: #fff;
  padding: 5px 15px;
  font-weight: 300;
  border: none;
  box-shadow: 0 0 3px rgba(0,0,0, .3);
  transition: all 0.2s ease-in 0s;
}

/* pop-up OK hover */
.showchoice_buttons a:hover { 
  opacity: 1;
  text-decoration: none;
  position: relative;
  top: 1px;
}

/* pop-up cancel button */
.showchoice_buttons .boxy_choice_cancel {
  background: #7a2818; /* Old browsers */
  border-radius: 0;
  color: #fff;
  padding: 5px 15px;
  font-weight: 300;
  border: none;
  box-shadow: 0 0 2px #4b150b;
  transition: all 0.2s ease-in 0s;
}

.ss_check_instagram_username_btn {
  background-color: #389190;
}


/* widgets----------------------*/

/* image widget */
.ss_image {
  box-shadow: none;
}

/* FORM/PROMOTION WIDGET */

/* Required fields asterisk */
.field_block label .required,
.horizontal_container label .required {
  color: #fff;
  font-weight: 300;
}

/* required field error message */
label.error,
.errors p {
  color: #c0a93d !important;
}

/* field labels */
label {
  font-size: medium;
  font-weight: normal;
}

input {
  color: #fff;
}

/* text input field */
.field_block input, .field_block textarea {
border: none;
  min-height: 2em;
  background: #8a2e1b;
  border-radius: 0px;
  font-family: questrial;
}

/* drop-down/text area fields */
select {
  border: none;
  min-height: 2em;
  background: #8a2e1b;
  border-radius: 0px;
  color: #fff;
  font-family: questrial;
}

select:focus, input:focus, textarea:focus {
border: none;
  min-height: 2em;
  background: #8a2e1b;
  border-radius: 0px;
  color: #fff;
  font-family: questrial;
}

/*field instructions text */
.field_block_instructions {
  color: #c0a93d;
}

/* thank you/sending message */
.ajax_message p { 
  color: #389190;
  font-size: large;
}

/* adjustment for checkboxes on chrome */
.field_block input[type=checkbox], .field_block input[type=radio] {
  height: auto;
  vertical-align: middle;
}

/* remove border for photo select */
.image_field_block input{
  border: none;
}

/* VOTING WIDGET */
.ss_voting_content {
  padding: 2%;
}

/* templates v1 */
.ss_voting_content .ss_voting_template6 .my_db_entry,
.ss_voting_content .ss_voting_template1 .my_db_entry,
.ss_voting_content .ss_voting_template2 .my_db_entry,
.ss_voting_content .ss_voting_template3 .my_db_entry,
.ss_voting_content .ss_voting_template4 .my_db_entry,
.ss_voting_content .ss_voting_template5 .my_db_entry{
  border: 1px solid #882c1b;
}

.ss_voting_template6 .my_db_entry .entry_votes {
  border-radius: 0;
}

.ss_voting_template6 .my_db_entry .entry_votes:hover {
  opacity: 1;
  position: absolute;
  top: -9px;
}

/* v2 templates */
.ss_voting_v2_layout .my_db_entry,
.ss_voting_v2_layout .my_db_entry:first-childy {
  border: 1px solid #882c1b;
  border-radius:0;
}

/* v2 entry votes */
.ss_voting_content .ss_voting_default .entry_votes:hover,
.ss_voting_content .ss_voting_voting_layout2 .entry_votes:hover,
.ss_voting_content .ss_voting_voting_layout3 .entry_votes:hover {
  position: absolute;
  top: 1px;
  right: 1px;
}

/* Product widget-----*/

.ss_product_content {
  padding: 1%;
}

.ss_product_default .widget_item,
.ss_product_product_layout2 .widget_item, 
.ss_product_product_layout3 .widget_item,
.ss_product_manual .widget_item{
  border: 1px solid #882c1b !important;
  border-radius:0;
}

/* TILER FOR PRODUCT WIDGET/GALLERY WIDGET */

/* index dots - not selected */
.tiler_index a{
  background-color:#882c1b;
}
/* index dots - selected */
.tiler_index a.selected{
  background-color:#c0a93d;
}

/* tiler arrows */

/* tiler arrow background */
.tiler_btn{
  background-color:#47150c; /* <--- you can also set this to transparent */
  border:none;
  height:25px;
  position:absolute;
  top:35%;
  width:25px;
}

/* tiler arrow next (this is an actual image. you can upload your own into the media manager) */
.tiler_next{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/1662738/original_20241bc84436b74ff7dbad0567fcd133.png);
  right:-3.8%;
  width: 25px;
  height: 37px;
}

/* tiler arrow previous */
.tiler_prev{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/1662741/original_urban-prev.png);
  left:-3.8%;
  width: 25px;
  height: 37px;
}

/* FANCY GALLERY */
.tn3e-thumbs {
  border: 1px solid #a13f2e;
}

/* tiler arrows */
.tn3e-next,
.tn3-next{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/1662738/original_20241bc84436b74ff7dbad0567fcd133.png);
  background-color: #47150c;
  width:23px;
  height: 28px;
  border: 5px solid #47150c;
  background-position: center;
  right: -3.8%;
}

.tn3e-prev,
.tn3-prev{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/1662741/original_urban-prev.png);
  background-color: #47150c;
  width:23px;
  height: 28px;
  border: 5px solid #47150c;
  background-position: center;
  left: -3.8%;
}

.tn3e-prev:hover,
.tn3-prev:hover,
.tn3e-next:hover,
.tn3-next:hover {
  background-position: center;
}

/* gallery text*/
.tn3-image-title a,
.tn3e-image-title a{
  color: #389190;
}

.tn3-image-title,
.tn3e-image-title{
  color: #fff;
  font-weight: normal;
  font-family: questrial;
}

.tn3-text-bg,
.tne3-text-bg {
  background: transparent;
  text-align: center;
}

/* timer slider bar */
.tn3e-timer,
.tn3-timer{
  background: #882c1b;
}

/* POLL WIDGET */

/* poll percentage border */
.ss_poll_graph_container{
  border-color: #a13f2e;
}
/* poll percentage bar color */
.ss_poll_graph_percentage{
  background-color: #a13f2e;
}

/* poll entry border */
.ss_poll_content .ss_poll_layout .ss_poll_choice{
  border: 1px solid #882c1b;
}

/* GIFT WIDGET */

/* gift thumbnail */
.ss_gift_thumbs a{
  border:solid 2px #51170c;
  border-radius:0px;
}

.ss_gift_thumbs a img{
  vertical-align: bottom;
}

/* gift thumbnail hover */
.ss_gift_thumbs a:hover{
  opacity: 1;
  position: relative;
  top: 2px;
}

/* gift pop-up thumb not selected */
.ss_gift_selector_item {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #c0a93d;
}

/* gift pop-up thumb selected */
.ss_gift_selector_item.selected {
    background: none repeat scroll 0 0 #c0a93d;
}

/* gift pop-up  main image */
.ss_gift_selected_image img {
    border: 2px solid #c0a93d;
}

/* COUNTDOWN WIDGET */
/* font weight/color */
.ss_countdown_content {
  color: #c0a93d;
  font-weight: normal;
}

/* template 1 */
.ss_countdown_content .ss_countdown_layout span {
  font-size: x-large;
  padding: 5px;
  border-radius: 3px;
font-weight: 600;
}

body.mobile .ss_countdown_content .ss_countdown_layout .ss_countdown_word {
  margin: 5px 0 0;
  padding: 0;
  border: none;
  background: none; 
  font-size: medium;
  color: #c0a93d;
  font-weight: normal;
}

.ss_countdown_content .ss_countdown_layout span {
  font-size: x-large;
  padding: 5px;
  border-radius: 3px;
  border: 1px solid #389190;
  background-color: #389190;
  color: white;
  background: linear-gradient(to bottom, #389190 0%, #389190 49%, #50abaa 50%, #50abaa 100%); 
}
/* template 2 */

.ss_countdown_content .ss_countdown_layout_2 .ss_countdown_number {
  display: inline-block;
  margin: 0 auto;
  padding: 5px 15px; 
}

.ss_countdown_content .ss_countdown_layout_2 .ss_countdown_word {
  margin: 5px 0 0;
  padding: 0;
  color: #c0a93d;
  border: none ;
  background: none ; 
  font-size: medium ;
  font-weight: normal;
}

/* template 3 */

.ss_countdown_content .ss_countdown_layout_3 span {
  font-size: x-large;
  color: #333;
  background-color: #5ba7bd;
  border: 1px solid #CCC;
  background: linear-gradient(to bottom, #c4c4c4 0%, #e0e0e0 20%, #f5f6f6 49%, #e2e2e2 79%, #c4c4c4 100%); 
}


/* template 4 */

.ss_countdown_content .ss_countdown_layout_4 .ss_countdown_time {
  font-weight: 600;
  color: #fff;
}

/* OPTIONAL ----------------------------------

   Edit a widget, click the Options tab,
   then add one or more of these to the
   Extra CSS Classes field. Don't type
   the period, just the class name.
   For example: left

*/

/* Extra CSS Class: left
   2-column, left */

/* Extra CSS Class: right
   2-column, right */

/* Extra CSS Class: show_title
   Display widget title */
.show_title
.ss_box_header h3{
  display:block;
}
/* Extra CSS Class: hide_title
   Hide widget title */
.hide_title
.ss_box_header h3{
  display:none;
}
/* Extra CSS Class: cascade
   Video thumbnails cascade down the tab */
.cascade .ss_video_thumbs{
  margin-left:0;
  margin-right:0;
  text-align:center;
  white-space:normal;
}

.cascade .ss_video_thumbs a img {
  vertical-align: bottom;
}

/* video thumbs border */
.cascade .ss_video_thumbs a{
  border:solid 1px #51170c;
  border-radius:0px;
  display:inline-block;
  margin:10px;
}
/* video thumbs hover  border */
.cascade .ss_video_thumbs a:hover{
  position: relative;
  top: 2px;
}
.cascade .ss_video_thumbs img{
  border-radius:3px;
  }

/* Extra CSS Class: no_box
   Shows content without box */
.ss_box.no_box{
  background:transparent;
  padding:0;
}
.no_box .ss_box_content{
  padding:0;
}

/* no background extra css class - applies to widgets */
.transparent_bg .ss_box{
  background: transparent;
  border: none;
  border-radius: 0px;
  margin: 15px 0px;
}

/* no background extra css class - applies to containers - will effect all widgets within that container */
.transparent_bg {
  background: transparent !important;
  border: none;
  border-radius: 0px;
  margin: 15px 0px;
}

/* remove individual widget styling - applies to containers - affects widgets within that container */
.container_bg {
  background:  rgba(78, 25, 15, .5);
  border: none;
  border-radius: 0px;
}

.container_bg .ss_box {
  background: transparent;
  border: none;
  box-shadow: none;
}

/* full width extra css class - applies to widgets and containers */
.full_width {
  margin-left:-16px;
  margin-right:-16px;
  border-radius: 0;
  border-left: none;
  border-right: none;
}

/* white color bg---------------------------- */

/* containers only - removes individual widget styling */

.alternate_bg .ss_box{
  background: #fff;
}

.alternate_bg {
  background: #fff !important;
}

/* WHITE BACKGROUND TEXT --------------------------------------- */

/* default font styles */
#wrapper .alternate_bg , 
.alternate_bg label, 
.alternate_bg p {
  color: #333;
}

/* less important text */
.alternate_bg .tweet .tweetDate,
.alternate_bg .rssEntry .author,
.alternate_bg .foursquareTip .author{
  color:#888;
}

/* border color */
.alternate_bg .tweet,
.alternate_bg .rssEntry,
.alternate_bg .yelpReview,
.alternate_bg .foursquareTip,
.alternate_bg .ss_product_content .widget_item{
  border-color: #ddd;
}

/* horizontal rule */
hr {
  border-top: 1px solid #ddd;
  border-bottom: transparent;
  color: transparent;
}

/* WHITE BG FORM/PROMOTION WIDGET */

/* Required fields asterisk */
.alternate_bg .field_block label .required,
.alternate_bg .horizontal_container label .required {
  color: #fff;
  font-weight: 300;
}

.alternate_bg input {
  color: #333;
}

/* text input field */
.alternate_bg .field_block input, 
.alternate_bg .field_block textarea {
border: none;
  min-height: 2em;
  background: #ebebeb;
  border-radius: 0px;
  font-family: questrial;
}

/* drop-down/text area fields */
.alternate_bg select {
  border: none;
  min-height: 2em;
  background: #ebebeb;
  border-radius: 0px;
  color: #333;
  font-family: questrial;
}

.alternate_bg select:focus, 
.alternate_bg input:focus, 
.alternate_bg textarea:focus {
border: none;
  min-height: 2em;
  background: #ebebeb;
  border-radius: 0px;
  color: #333;
  font-family: questrial;
}

/* templates v1 */
.alternate_bg .ss_voting_content .ss_voting_template6 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template1 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template2 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template3 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template4 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template5 .my_db_entry{
  border: 1px solid #ddd;
}

/* v2 templates */
.alternate_bg .ss_voting_v2_layout .my_db_entry,
.alternate_bg .ss_voting_v2_layout .my_db_entry:first-child {
  border: 1px solid #ddd;
  border-radius:0;
}

.alternate_bg .ss_product_default .widget_item,
.alternate_bg .ss_product_product_layout2 .widget_item, 
.alternate_bg .ss_product_product_layout3 .widget_item,
.alternate_bg .ss_product_manual .widget_item{
  border: 1px solid #ddd !important;
  border-radius:0;
}

/* WHITE FANCY GALLERY */
.alternate_bg .tn3e-thumbs {
  border: 1px solid #ddd;
}

.alternate_bg .tn3-image-title,
.alternate_bg .tn3e-image-title{
  color: #333;
  font-weight: normal;
  font-family: questrial;
}

/* template 4 */

.alternate_bg .ss_countdown_content .ss_countdown_layout_4 .ss_countdown_time {
  font-weight: 600;
  color: #333;
}

/* poll entry border */
.alternate_bg .ss_poll_content .ss_poll_layout .ss_poll_choice{
  border: 1px solid #ddd !important;
  border-radius:0;
}
